<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Marine</title>
	<meta name="keywords" content="Ключевые слова, и, фразы, через, запятую">
	<meta name="description" content="Описание контента страницы, 1-2 предложения.">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="Styles/style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css">
</head>

<body>
	<header class="container">
		<div class="row align-items-center">
			<a class="col-2 container navbar-brand" href="#">
				<div class="row">
					<img src="images/Logo.png" alt="">
					<h4>Marine</h4>
				</div>
			</a>
			<div class="col-sm d-flex justify-content-end">
				<span id="callUs">Call Us: +1 800 450 17 04 |</span>
				<a class="socialIcons" href="#">
					<img src="images/socialMediaIcons/Shape%20118.png" alt="">
				</a>
				<a class="socialIcons" href="#">
					<img src="images/socialMediaIcons/Shape%20119.png" alt="">
				</a>
				<a class="socialIcons" href="#">
					<img src="images/socialMediaIcons/Shape%20120.png" alt="">
				</a>
				<a class="socialIcons" href="#">
					<img src="images/socialMediaIcons/Shape%20121.png" alt="">
				</a>
				<a class="socialIcons" href="#">
					<img src="images/socialMediaIcons/Shape%20122.png" alt="">
				</a>
				<a class="socialIcons" href="#">
					<img src="images/socialMediaIcons/Shape%20123.png" alt="">
				</a>
				<a class="socialIcons" href="#">
					<img src="images/socialMediaIcons/instagram%20icon.png" alt="">
				</a>
			</div>
		</div>
	</header>
	<!---------------------------------------------->
	<nav class="navbar navbar-expand-lg">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#carouselExampleFade">Home <span class="sr-only">(current)</span></a>
					<img src="images/Layer%2011%20copy%2016.png">
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Blog</a>
					<img src="images/Layer%2011%20copy%2016.png">
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Gallery</a>
					<img src="images/Layer%2011%20copy%2016.png">
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Pages</a>
					<img src="images/Layer%2011%20copy%2016.png">
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Contacts</a>
					<img src="images/Layer%2011%20copy%2016.png">
				</li>

			</ul>
			<form class="form-inline my-2 my-lg-0">
				<button id="searchIcon" type="button" data-toggle="collapse" data-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample">

				</button>
			</form>
			<div class="collapse" id="collapseExample">
				<div class="card card-body">
					<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
					<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
				</div>
			</div>
		</div>
	</nav>
	<!---------------------------------------------->
	<div>
		<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
			<div class="carousel-inner">
				<div class="carousel-caption d-none d-md-block" id="MainCarouselLabel">
					<img src="images/ship%201%20copy.png">
					<h2>Natural power</h2>
					<span>
						Vivamus orci sem, consectetur ut vestibulum.
					</span>
				</div>
				<div class="carousel-item active">
					<img class="d-block w-100" src="images/carousel.jpg" alt="First slide">

				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="images/pascal-debrunner-1581411-unsplash%20(1).jpg" alt="Second slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="images/carousel.jpg" alt="Third slide">
				</div>
			</div>
			<a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				<span class="sr-only">Previous</span>
			</a>
			<a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				<span class="sr-only">Next</span>
			</a>
		</div>

	</div>
	<!---------------------------------------------->
	<div id="Services" class="container-fluid">
		<div class="container">
			<div class="row">
				<div class="block col-lg row justify-content-center">
					<img src="images/Cog%20copy.png" class="rectangle ">
					<div class="w-100"></div>
					<span>Web development</span>
					<span>IT WAS HARD TO MAKE IT SO COOL</span>
				</div>
				<div class="block col-lg row justify-content-center">
					<img src="images/LineChart%20copy.png" class="rectangle">
					<div class="w-100"></div>
					<span>SEO Monitoting</span>
					<span>IT WAS HARD TO MAKE IT SO COOL</span>
				</div>
				<div class="block col-lg row justify-content-center">
					<img src="images/Community%20copy.png" class="rectangle">
					<div class="w-100"></div>
					<span>Network Communities</span>
					<span>IT WAS HARD TO MAKE IT SO COOL</span>
				</div>
				<div class="block col-lg row justify-content-center">
					<img src="images/PieChart%20copy.png" class="rectangle">
					<div class="w-100"></div>
					<span>Web analytics</span>
					<span>IT WAS HARD TO MAKE IT SO COOL</span>
				</div>
			</div>
		</div>

	</div>
	<!---------------------------------------------->
	<div id="RecentProjects" class="row justify-content-center">
		<p>Recent Projects</p>
		<div class="w-100"></div>
		<p>Morbi a libero eget erat auctor cursus vitae id tortor. Suspendisse rhoncus. Vestibulum eu ligula lorem.<br>
			Vivamus orci sem, consectetur ut vestibulum a, semper ac dui.</p>
		<div class="w-100"></div>

		<div id="projects" class="owl-carousel">
			<div class="owlCarouselBlock">
				<img src="images/Layer%20424.png">
				<div class="block row">
					<p>Project title</p>
					<div class="w-100"></div>
					<p>Graphic design</p>
					<div class="col-sm d-flex justify-content-end">
						<img src="images/Heart%20copy%203.png">
						<p>12</p>

					</div>
				</div>
			</div>
			<div class="owlCarouselBlock">
				<img src="images/Layer%20424.png">
				<div class="block row">
					<p>Project title</p>
					<div class="w-100"></div>
					<p>Graphic design</p>
					<div class="col-sm d-flex justify-content-end">
						<img src="images/Heart%20copy%203.png">
						<p>12</p>

					</div>
				</div>
			</div>
			<div class="owlCarouselBlock">
				<img src="images/Layer%20424.png">
				<div class="block row">
					<p>Project title</p>
					<div class="w-100"></div>
					<p>Graphic design</p>
					<div class="col-sm d-flex justify-content-end">
						<img src="images/Heart%20copy%203.png">
						<p>12</p>

					</div>
				</div>
			</div>
			<div class="owlCarouselBlock">
				<img src="images/Layer%20424.png">
				<div class="block row">
					<p>Project title</p>
					<div class="w-100"></div>
					<p>Graphic design</p>
					<div class="col-sm d-flex justify-content-end">
						<img src="images/Heart%20copy%203.png">
						<p>12</p>

					</div>
				</div>
			</div>
		</div>

	</div>
	<!---------------------------------------------->
	<div id="FullyResponsive" class="container-fluid">
		<div class="container">
			<div class="row">
				<div class="col-10">
					<span>
						A fully responsive theme
					</span>
					<span>
						with clean design for your success!
					</span>
				</div>
				<button type="button" class="row align-items-center col-2">
					<img src="images/Shape%20145.png">
					<span>Check details</span>
				</button>
			</div>
		</div>
	</div>
	<!---------------------------------------------->
	<div class="container" id="Blog">
		<div class="row">
			<div id="RecentPosts" class="col-6">
				<h6>Recent Posts</h6>
				<div class="row news">
					<div class="col-2 row justify-content-center">
						<span id="Day">15<br></span>
						<span>oct, 2013</span>
						<img src="images/Camera%20copy.png">
					</div>
					<img class=" photo" src="images/Layer%20425.png">
					<div class="block col-7 row align-items-center p-0 m-0">
						<span>By admin</span>
						<div class="separator"></div>
						<span>Web, news</span>
						<div class="separator"></div>
						<span>5 comments</span>
						<div class="separator"></div>
						<a href="">Read more</a>
						<h5>Vivamus orci sem, conse tur per ac dui oin vulputate.</h5>
						<p>Proin vulputate aliquam mi nec hendrerit. Sed entum velit vel ipsum.</p>
					</div>
				</div>
				<div class="row news">
					<div class="col-2 row justify-content-center">
						<span id="Day">15<br></span>
						<span>oct, 2013</span>
						<img src="images/Camera%20copy.png">
					</div>
					<img class=" photo" src="images/Layer%20425.png">
					<div class="block col-7 row align-items-center p-0 m-0">
						<span>By admin</span>
						<div class="separator"></div>
						<span>Web, news</span>
						<div class="separator"></div>
						<span>5 comments</span>
						<div class="separator"></div>
						<a href="">Read more</a>
						<h5>Vivamus orci sem, conse tur per ac dui oin vulputate.</h5>
						<p>Proin vulputate aliquam mi nec hendrerit. Sed entum velit vel ipsum.</p>
					</div>
				</div>



			</div>
			<div class="col-3">
				<h6> Accordeon</h6>
				<div id="accordion">
					<div class="card">
						<div class="card-header" id="headingOne">
							<h5 class="mb-0">
								<button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
									Vivamus orci sem sectetur.
								</button>
							</h5>
						</div>

						<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
							<div class="card-body">
								Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod.
							</div>
						</div>
					</div>
					<div class="card">
						<div class="card-header" id="headingTwo">
							<h5 class="mb-0">
								<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
									Vivamus orci sem sectetur.
								</button>
							</h5>
						</div>
						<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
							<div class="card-body">
								Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 woli
							</div>
						</div>
					</div>
					<div class="card">
						<div class="card-header" id="headingThree">
							<h5 class="mb-0">
								<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
									Vivamus orci sem sectetur.
								</button>
							</h5>
						</div>
						<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
							<div class="card-body">
								Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf
							</div>
						</div>
					</div>
				</div>
			</div>
			<div id="WhatSay" class="col-3">
				<h6>What People Say</h6>
				<div class="block">
					<div class="row">
						<img class="" src="images/Layer%20426.png">
						<div id="Meaning" class="col-8">
							<span>Sarah Doe</span>
							<div class="w-100"></div>
							<span>CEO, COMPANY.COM</span>
						</div>
					</div>
					<div id="Quote">
						<img src="images/%E2%80%9C.png">
						<span>Vivamus orci sem, consectetur ut vestibulum a, semper ac dui</span>
					</div>
					<br>
					<p>Proin vulputate aliquam mi nec rerit. Sed entum velit vel ipsum bibendum tristique. Ut sem lacus, ttitor putate liquam mi nec hendrerit. </p>
				</div>
			</div>
		</div>

	</div>

	<!---------------------------------------------->

	<div id="FlexibleSolution" class="container-fluid">
		<div class="container">
			<div class="row">
				<div class="col-6">
					<img id="screen" src="images/Layer%20427.png">
					<img id="keyboard" src="images/keyboard%20&%20mouse%201.png">
				</div>
				<div class="col-6 ">
					<div class="block ">
						<img src="images/Layer%20238.png">
						<div>
							<span>Flexible Solutions</span>
							<p>Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.</p>
						</div>
					</div>
					<div class="block ">
						<img src="images/Layer%20238.png">
						<div>
							<span>Flexible Solutions</span>
							<p>Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.</p>
						</div>
					</div>
					<div class="block">
						<img src="images/Layer%20238.png">
						<div>
							<span>Flexible Solutions</span>
							<p>Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!---------------------------------------------->

	<div id="OurTeam" class="container-fluid">
		<div class="container">
			<h4>Our team</h4>
			<div class="row justify-content-between">
				<div class="block col-3 row justify-content-center">
					<img src="images/Layer%20429.png">
					<div class="w-100"></div>
					<span class="name">Sarah Doe</span>
					<div class="w-100"></div>
					<span>SEO</span>
					<p>Proin vulputate aliquam mi nec rerit.<br> Sed entum velit vel ipsum bibendum tristique. </p>
					<img src="images/Layer%20350.png">
					<div class="w-100"></div>
					<div class="socIcons row justify-content-between">
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20118.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20119.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20120.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20121.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20122.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20123.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/instagram%20icon.png" alt="">
						</a>
					</div>
				</div>
				<div class="block col-3 row justify-content-center">
					<img src="images/Layer%20429.png">
					<div class="w-100"></div>
					<span class="name">Sarah Doe</span>
					<div class="w-100"></div>
					<span>SEO</span>
					<p>Proin vulputate aliquam mi nec rerit.<br> Sed entum velit vel ipsum bibendum tristique. </p>
					<img src="images/Layer%20350.png">
					<div class="w-100"></div>
					<div class="socIcons row justify-content-between">
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20118.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20119.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20120.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20121.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20122.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20123.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/instagram%20icon.png" alt="">
						</a>
					</div>
				</div>
				<div class="block col-3 row justify-content-center">
					<img src="images/Layer%20429.png">
					<div class="w-100"></div>
					<span class="name">Sarah Doe</span>
					<div class="w-100"></div>
					<span>SEO</span>
					<p>Proin vulputate aliquam mi nec rerit.<br> Sed entum velit vel ipsum bibendum tristique. </p>
					<img src="images/Layer%20350.png">
					<div class="w-100"></div>
					<div class="socIcons row justify-content-between">
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20118.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20119.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20120.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20121.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20122.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20123.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/instagram%20icon.png" alt="">
						</a>
					</div>
				</div>
				<div class="block col-3 row justify-content-center">
					<img src="images/Layer%20429.png">
					<div class="w-100"></div>
					<span class="name">Sarah Doe</span>
					<div class="w-100"></div>
					<span>SEO</span>
					<p>Proin vulputate aliquam mi nec rerit.<br> Sed entum velit vel ipsum bibendum tristique. </p>
					<img src="images/Layer%20350.png">
					<div class="w-100"></div>
					<div class="socIcons row justify-content-between">
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20118.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20119.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20120.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20121.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20122.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20123.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/instagram%20icon.png" alt="">
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!---------------------------------------------->
	<div id="Sponsors" class="container">
		<div class="row justify-content-between">
			<img src="images/Layer%20340.png">
			<img src="images/Layer%20340.png">
			<img src="images/Layer%20340.png">
			<img src="images/Layer%20340.png">
			<img src="images/Layer%20340.png">
		</div>
	</div>
	<!---------------------------------------------->

	<div id="GetInTouch" class="container-fluid">
		<div class="container">
			<h4>Get In Touch</h4>
			<form class="row justify-content-center">
				<div class="form-group">
					<input type="text" aria-describedby="emailHelp" placeholder="Name*">
				</div>
				<div class="w-100"></div>
				<div class="form-group">
					<input type="email" id="exampleInputEmail1" placeholder="E-mail*">
				</div>
				<div class="w-100"></div>
				<div class="form-group">
					<textarea id="message" type="text" placeholder="Message"></textarea>
				</div>
				<div class="w-100"></div>
				<button type="submit" class="">Send message</button>
				<button type="submit" class="">
					Clear
					<img src="images/Shape%20156.png">
				</button>

			</form>
		</div>
	</div>

	<!---------------------------------------------->
	<div id="Twits">
		<div class="container">
			<div class="row ">
				<div class="col-2 row justify-content-center">
					<img src="images/Shape%2070.png">
				</div>
				<div class="col-10 row justify-content-end">
					<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
						<div class="carousel-inner col-">
							<div class="carousel-item active">
								<div class="quote">
									<span>@circles </span>
									<span>Because we know you don’t want to be in both portrait AND landscape! We care about limited format ... </span>
									<span>by Quill</span>
									<p>about 5 minutes ago</p>
								</div>
							</div>
							<div class="carousel-item">
								<div class="quote">
									<span>@circles </span>
									<span>Because we know you don’t want to be in both portrait AND landscape! We care about limited format ... </span>
									<span>by Quill</span>
									<p>about 5 minutes ago</p>
								</div>
							</div>

						</div>



					</div>
				</div>

			</div>
		</div>

	</div>
	<!---------------------------------------------->

	<div id="Contacts">
		<div class="container">
			<div class="row">
				<div class="col-lg-3" id="logo">
					<img src="images/Logo.png">
					<span>Marine</span>
					<p>Vivamus orci sem, consectetur ut vestibulum a, mper ac dui. Aenean tellus nisl, commodo eu aliquet ut, pulvinar ut sapien. Proin tate aliquam mi nec hendrerit. </p>
				</div>
				<div class="col-lg-3" id="posts">
					<span>Recent Posts</span>
					<div>
						<p>dec 15, 2012 | By admin</p>
						<p>Morbi a libero eget erat auctor.
							Sus vitae id tortor suspendisse stibulum eu igula lorem ivamus orci sem, ectetur.</p>
					</div>
					<img src="images/Layer%2053.png">
				</div>
				<div class="col-lg-3" id="adress">
					<span>Contacts</span>
					<div class="row">
						<img src="images/Location%20copy.png">
						<p>Phoenix Inc.</p>
					</div>
					<div class="row">
						<img src="images/Location%20copy.png">
						<p>Phoenix Inc.</p>
					</div>
					<div class="row">
						<img src="images/Location%20copy.png">
						<p>Phoenix Inc.</p>
					</div>
				</div>
				<div class="col-lg-3" id="newsletter">
					<span>Newsletter Signup</span>
					<div id="firstdiv">
						<p>By subscribing to our mailing list you will get the latest news from us.</p>
					</div>
					<form class="form-group">
						<input type="email" class="" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="">


					</form>
					<span>Follow as</span>
					<div class="socIcon">
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20118.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20119.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20120.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20121.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20122.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/Shape%20123.png" alt="">
						</a>
						<a href="#">
							<img src="images/socialMediaIcons/instagram%20icon.png" alt="">
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!---------------------------------------------->
	<div id="footer">
		<div class="container"><span>© 2013 Marine. All Rights Reserved</span></div>

	</div>

	<!-- bootstrap 4-->

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<!-- owl-carousel-->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
	<script>
		$(function() {
			// Owl Carousel
			var owl = $(".owl-carousel");
			owl.owlCarousel({
				items: 3,
				margin: 10,
				loop: true,
				nav: true
			});
		});
	</script>

</body></html>
